Bug 139115 - rhnreg_ks does not update values in the up2date config file
rhnreg_ks does not update values in the up2date config file
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: up2date (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-12 18:19 EST by Ian McLeod
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:21:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian McLeod 2004-11-12 18:19:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1)
Gecko/20020830

Description of problem:
Registering a system with rhnreg_ks does not update the values in the
/etc/sysconfig/up2date config file.  Specifically, the serverURL and
sslCACert values, if passed on the command line of rhnreg_ks, are not
update in up2date.  As a result, the server registers but cannot do
its initial checkin.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Register using rhnreg_ks.  Registration must use non-default URL and
CA-Cert that are passed on the command line.  

Actual Results:  Values in up2date config are not updated.

Expected Results:  They should be.  (and on RHEL 3 it does)

Additional info:
Comment 1 RHEL Product and Program Management 2007-10-19 15:21:25 EDT
This bug is filed against RHEL2.1, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products.  Since
this bug does not meet that criteria, it is now being closed.

For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/

If you feel this bug is indeed mission critical, please contact your
support representative.  You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.